.sel-work {
    @include PosElFlex ($d: flex, $fd: column, $jc: flex-end, $ai: center);
    padding: 70px 0px 100px 0px;
    border-top: 1px solid $additional_color_text;
}

.sel-work__title {
    padding-bottom: 50px;
}

.sel-work__content {
    @include PosElFlex ($d: flex, $fd: column, $jc: space-between, $ai: center);
}

.sel-work__logos-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;

    gap: 40px;
}

.logos-list__item {
    width: calc(33.33% - 20px);
    position: relative;
}

@media (min-width: 1200px) {
    .logos-list__item {
        width: calc(50% - 20px);
    }
}

.description-block {
    @include PosElFlex ($d: flex, $fd: column, $jc: flex-start, $ai: flex-start);

    .description-block__title {
        align-self: flex-start;

        font-family: "Gilroy-Bold";
        font-weight: 400;
        font-style: normal;
        color: $main_color_text;
        font-size: 40px;
        line-height: 44px;
        text-transform: uppercase;
    }

    .description-block__sort-wrapper {
        padding-top: 30px;

        @include PosElFlex ($d: flex, $fd: row, $jc: space-between, $ai: flex-start);
        gap: 30px;
    }

    .description-block__filter {
        display: flex;
        align-items: center;
    }

    .btn-name,
    .btn-year {
        align-self: flex-start;
        padding: 15px 30px;
        border-radius: 50px;
        background: $secondary_color_text;
    }

    .btn-discover {
        align-self: flex-end;
        font-family: "Gilroy-Medium";
        color: $secondary_color_text;
        background-color: $additional_color_text;
        font-weight: 500;
        font-size: 18px;
        line-height: 44px;
        text-transform: capitalize;
        border-radius: 50px;

        position: absolute;
        left: 180%;
        top: 95%;
        transform: translate(-50%, -50%);
    }

}

.description-block__btn {
    @include PosElFlex ($d: flex, $fd: row, $jc: flex-end, $ai: center);
    padding: 10px 30px;
    gap: 10px;
    color: $secondary_color_text;

    &::after {
        content: '';
        width: 24px;
        height: 17px;
        margin-left: 10px;
        background-image: url("../images/arrows/arrow-right.svg");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
}


.sel-work__btn-block {
    padding-top: 70px;
}

.sel-work__btn-all {
    display: flex;
    padding: 15px 60px;
    align-items: center;
    border-radius: 50px;
    background: $secondary_color_text;

    font-family: "Gilroy-Medium";
    color: $additional_color_text;
    font-size: 18px;
}